<head>
    <meta charset="utf-8">
    <title>{{ .Page.Title }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <link rel="shortcut icon" type="image/png" href="{{ .Site.BaseURL }}img/icon-192x192.png">
    <link rel="shortcut icon" sizes="192x192" href="{{ .Site.BaseURL }}img/icon-192x192.png">
    <link rel="apple-touch-icon" href="{{ .Site.BaseURL }}img/icon-192x192.png">
    
    <link href="https://unpkg.com/@csstools/normalize.css" rel="stylesheet" />

    <link href="{{ .Site.BaseURL }}bootstrap/bootstrap.css" rel="stylesheet">
    <script src="{{ .Site.BaseURL}}bootstrap/bootstrap.bundle.js"></script>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Coda&display=swap');
    </style> 
</head>